#responsables{
  
    table{
        
        width:100%;                   
    }  
    
    .incomplete-bpf{
        
        .line{
            
            margin-top:15px;
        }
    }
}

#responsable{
    
    #entity-address-button{
        
        margin-top:20px;
    }
    
    #cpnp-information{
        
        margin-top:15px;
    }
}